#physicaladdress1017santer  {
   margin-top: 0px;
   margin-left: 0px;
   width: 280px;
   z-index: 6;
   top: 341px;
   left: 118px;
   position: absolute;
}

#customerservicerepresenta  {
   margin-top: 0px;
   margin-left: 0px;
   width: 188px;
   z-index: 5;
   top: 262px;
   left: 419px;
   position: absolute;
}

#productiondepartmentdavid  {
   margin-top: 0px;
   margin-left: 0px;
   width: 188px;
   z-index: 5;
   top: 263px;
   left: 688px;
   position: absolute;
}

#equipmentbutton a  {
   background-image: url(sg_contact_media/equipmentbutton.gif);
}

#addresswhitebkgd  {
   background-repeat: no-repeat;
   background-image: url(sg_contact_media/addresswhitebkgd.gif);
   margin-top: 0px;
   margin-left: 0px;
   height: 636px;
   width: 208px;
   z-index: 5;
   top: 247px;
   left: 120px;
   position: absolute;
}

#loganlogoshadow  {
   background-image: url(sg_contact_media/loganlogoshadow.jpg);
}

#historybutton a  {
   background-image: url(sg_contact_media/historybutton.gif);
}

#contactbutton a  {
   background-image: url(sg_contact_media/contactbutton.gif);
}

#samplesbutton a  {
   background-image: url(sg_contact_media/samplesbutton.gif);
}

#quotebutton a  {
   background-image: url(sg_contact_media/quotebutton.gif);
}

#homebutton a  {
   background-image: url(sg_contact_media/homebutton.gif);
}

#pageshadow  {
   background-image: url(sg_contact_media/pageshadow.gif);
}

#i326quote  {
   margin-top: 0px;
   margin-left: 0px;
   width: 522px;
   z-index: 6;
   top: 238px;
   left: 384px;
   position: absolute;
}

html, body  {
   background-image: url(sg_contact_media/browserbackground.gif);
}

